Guest

Cisco CTE 1400 Series Content Transformation Engines

Unable to Connect Design Studio to CTE1400

Document ID: 25721

Updated: Jan 31, 2006

   Print

Introduction

Cisco CTE1400 and Design Studio must run the same version or the connection fails and returns this error message:

could not connect

Prerequisites

Requirements

There are no specific prerequisites for this document.

Components Used

The information in this document is based on these software and hardware versions.

  • Cisco CTE 1400

  • Cisco CTE 1400 Design Studio, version 2.2

  • Cisco CTE 1400 Design Studio, version 1.1(6)

  • The Cisco CTE 1400 Server, version 2.2

  • The Cisco CTE 1400 Server, version 1.1(6)

Conventions

For more information on document conventions, refer to the Cisco Technical Tips Conventions.

Problem

Cisco CTE1400 and Design Studio must run the same version or the connection fails and returns this error message:

could not connect

Solution

In order to connect, the version of Design Studio and Content Transformation Engine (CTE) must be identical. You can determine the version from the server log. Use the administration interface to view the log. The first message is the CTE software version. For the Design Studio, verify the version from the Help —> About� tab.

In order to resolve the issue, apply the full patch upgrade. In order to apply the patch you need one of these:

  • studio access (pre 2.x release)

  • html admin interface access (2.x and higher)

Note: For instructions to upgrade the CTE and Design Studio, refer to Upgrading the Cisco CTE 1400 and Design Studio.

Related Information

Updated: Jan 31, 2006
Document ID: 25721